[CMT8.4.1.1209]Cannot create database on old version of CUBRID databases